﻿@charset "utf-8";

/* basic setting ---------------------------------- */

.msgbody {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	//margin:0px;
	margin: 0 auto;
	background-color: white;
}

html,body {	height:100%;}
img {	border:none;	vertical-align:middle;}
p { 	margin: 0px; 	padding: 0px; }
fieldset { border:none;}

.t01 {color:#F16623;} /* メインカラー */
.t02 {color:#5A0000;} /* 茶色 */
.t03 {color:#8A0000;} /* 赤色 */

.t04 {color:#68A757;} /* green */
.t05 {color:#FF9900;} /* orange */
.t06 {color:#B71518;} /* red */
.t07 {color:#009FDA;} /* blue */

//a:link     {color:#0A54A7;}
//a:active   {color:#0A54A7;}
//a:visited  {color:#0A54A7;}
//a:hover    {color:#0000FF;}

.textsmall {font-size: 10px;}
.textlarge {font-size: 13px;}

.textleft   {text-align: left;}
.textright  {text-align: right;}
.textcenter {text-align: center;}

.clearleft  {clear: left;}
.clearright {clear: right;}
.clearall   {clear: both;}

h1 { clear: both; margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; }
h2 { clear: both; margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; }
h3 { clear: both; margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; }
h4 { clear: both; margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; }
h5 { clear: both; margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; }


/* parts setting -----------------------------------------*/

.gotop { margin: 10px auto;	padding: 5px 5px 5px 0px; background:url(img/line-dot.gif) repeat-x; float:left; width:575px;}
	.gotop p {	display: block;height: 12px;	overflow: visible;	border-style: none;	margin: 0px;	padding: 0px 20px 0px 0px;	background: url(img/icon-blue-top.gif)  no-repeat right bottom;	text-align: right;	font-size: 9px;}

#location { height:30px;}
	#location ol {	list-style: none;	margin: 0; padding: 0; border: none;}
	#location li {	float:left;	margin:0 0 0 15px ;font-size: 10px; line-height:28px; padding:0px;}

.compact li { border-style: none; margin-left: 1.8em; }
	ul.compact { list-style-position: outside; border-style: none; padding-left: 0px; }
	ol.compact { list-style-position: outside; border-style: none; padding-left: 0px; }

.inframe .noList { list-style: none; }
.inframe .noList li, .noList ul { margin: 0; padding: 0;}

.floatbox-left { float:left;	margin:0 10px 10px 0;}
.floatbox-right {	float:right;	margin:0 0 10px 10px;}

.innerblock { border-style: none; margin: 0px; padding: 5px; }

.linebox { width:100%; background:url(img/line-dot.gif) repeat-x bottom; margin-bottom:10px; padding-bottom:10px;}

table.standard { border-collapse: collapse; border-spacing: 0px;  border: solid 1px #CCCCCC; margin-top: 10px; }
	table.standard tr { }
	table.standard tr.even td { background: #8A0000; color: #ffffff; }
	table.standard th.even { background: #8A0000; color: #ffffff; }
	table.standard td.even { background: #8A0000; color: #ffffff; }
	table.standard tr.odd td { background: #E9E9E9; }
	table.standard th.odd { background: #E9E9E9; }
	table.standard td.odd { background: #E9E9E9; }
	table.standard th { background-color: #999999; border: solid 1px #CCCCCC; color:#FFFFFF; vertical-align:top; text-align:left; }
	table.standard td { background-color: #ffffff; border: solid 1px #CCCCCC; vertical-align:top; }

table.dot { border-collapse: collapse; border-spacing: 5px;  margin:10px 0; }
	table.dot tr { }
	table.dot th { border-bottom: dotted 1px #8A7973; text-align:left; vertical-align:top; }
	table.dot td { border-bottom: dotted 1px #8A7973; vertical-align:top; }
	table.dot tr.odd { background: #E9E9E9; }
	table.dot th.odd { background: #E9E9E9; }
	table.dot td.odd { background: #E9E9E9; }
	table.dot tr.even { background: #D3181B; color:#FFFFFF; }	
	table.dot th.even { background: #D3181B; color:#FFFFFF; }	
	table.dot td.even { background: #D3181B; color:#FFFFFF; }	

table.gray { margin:10px 0; background:#F8F8F8; }
	table.gray tr { }
	table.gray th { border-bottom: solid 1px #CCCCCC; text-align:left; vertical-align:top; background:#EEEEEE; }
	table.gray td { border-bottom: solid 1px #CCCCCC; vertical-align:top; }
	table.gray th.odd { border-bottom: solid 1px #CCCCCC; border-top:2px solid #CC0000; text-align:left; vertical-align:top; background:#EEEEEE; }
	table.gray td.odd { border-bottom: solid 1px #CCCCCC; border-top:2px solid #CC0000; vertical-align:top; }
	table.gray th.even { text-align:left; vertical-align:top; background:#EEEEEE; }
	table.gray td.even { vertical-align:top; }
	table.gray th.other { text-align:left; vertical-align:top; background:#AAAAAA; color:#FFFFFF; }
	table.gray td.other { vertical-align:top; background:#AAAAAA; color:#FFFFFF; }


.frame-gry  { width:100%; margin:10px 0; border:1px solid #DDCABA; background-color:#FFFFFF; clear:left;}
.bg-gry  { width:100%; margin:10px 0; background-color:#F2F2F2; clear:left;}

.tit-01 {	width:100%; background:url(img/line-2tone.gif) no-repeat top; padding-top:15px;	clear:both;	margin:5px 0;}
.tit-01 h2 , .tit-01 h3 , .tit-01 h4 , .tit-01 h5 , .tit-01 p {  padding:15px 0 15px 10px; margin:0px; }

.tit-02 {	height:50px; border-left:3px solid #cc0000; padding-left:15px; clear:both; margin:5px 0;}
.tit-02 h2 , .tit-02 h3 , .tit-02 h4 , .tit-02 h5 , .tit-02 p {  padding:15px 0 15px 10px; margin:0px; }

.tit-03 {	width:100%; background:url(img/line-2col.gif) no-repeat top; padding-top:15px;	clear:both;	margin:30px 0 5px 0;}
.tit-03 h2 , .tit-03 h3 , .tit-03 h4 , .tit-03 h5 , .tit-03 p {  padding:8px 0 8px 10px; margin:0px; }

.tit-04 {	height:80px; border-left:3px solid #F16623; padding-left:15px; clear:both; margin:5px 0;}
.tit-04 h2 , .tit-04 h3 , .tit-04 h4 , .tit-04 h5 , .tit-04 p {  padding:15px 0 15px 10px; margin:0px; }


/* layout setting -----------------------------------------*/

/* 
:after
	{	content: ".";	display:block;	height: 0;	clear:both;	visibility:hidden;}	
*/

#contents {	text-align:center; width:100%; min-height:100%; background:url(img/bg.jpg) repeat-x; clear:both;}

#contentsbg-top {	margin:0 auto; width: 934px; text-align:center;	padding:0px; background:url(img/bg-main-top.png) no-repeat;}
#contentsbg {	margin:0 auto; width: 934px; text-align:center;	padding:0; background:url(img/bg-main.png) no-repeat; position:relative;}
#contentsbg-koushin {	margin:0 auto; width: 934px; text-align:center;	padding:0; background:url(img/bg-main-koushin.png) no-repeat; position:relative;}

#contentsarea {	margin:0 auto; width: 900px; text-align: left; padding:0;}

#header { width:900px; height:75px;}

#header #tit { width:175px; height:26px; margin:20px 0 0 24px; float:left;} /*使ってない？*/
#header h1 { height:33px; margin:16px 0 0 33px; float:left;}

* html #header h1 {margin:16px 0 0 16px;}

#header img#discription { height:10px; margin:33px 0 0 60px; float:left; display:block;}

#header #box01 { width:178px; height:19px; border:1px solid #999999; margin:38px 0 0 270px; float:left;}
#header #box01 ul{ height:18px;	margin:0;	padding:0; list-style:none;}
#header #box01 li{ margin:0; padding:0; display:block; float:left;}



#header #box02 { width:145px; height:19px; border:1px solid #999999; margin:38px 20px 0 0; float:right; background:#F2F2F2;}

* html #header #box02 { margin:38px 20px 0 0; float:right;}


/*	#header #box02 { width:145px; height:19px; border:1px solid #999999; margin:38px 0 0 6px; float:left; background:#F2F2F2;} */
#header #box02 ul{ margin:0; padding:0; list-style:none;}
#header #box02 li{ width:16px; height:16px; margin:0 5px 0 0; padding:0; display:block; float:left; font-size:12px; text-align:center; line-height:16px; }
#header #box02 li.set{ width:16px; height:16px; margin:0 5px 0 60px; padding:0; display:block; float:left; font-size:12px; text-align:center; line-height:16px; }
a.size { display:block; background-color:#cc0000; text-decoration:none; color:#FFFFFF; margin-top:2px;}	
a.size:hover  { background-color:#C65400; text-decoration:none; color:#FFFFFF; margin-top:2px;}	

a.b01 { display:block; background-color:#FFFFFF; text-decoration:none; color:#333333;}	
a.b01:hover {  background-color:#F16623; text-decoration:none; color:#FFFFFF;}	

#button {	width:900px; height:35px; margin-top:0;}
* html #button {	width:900px; height:35px; margin-top:0px;}


#button ul{ height:35px;	margin:0;	padding:0; list-style:none;}
#button li{ width:112px; height:35px; margin:0; padding:0; display:block; float:left;}
#button span  { visibility:hidden; display:none;}	

a.b01 { display:block; background:url(img/b01.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b02 { display:block; background:url(img/b02.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b03 { display:block; background:url(img/b03.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b04 { display:block; background:url(img/b04.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b05 { display:block; background:url(img/b05.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b06 { display:block; background:url(img/b06.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b07 { display:block; background:url(img/b07.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b08 { display:block; background:url(img/b08.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	

a.b01:hover { background:url(img/b01.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b02:hover { background:url(img/b02.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b03:hover { background:url(img/b03.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b04:hover { background:url(img/b04.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b05:hover { background:url(img/b05.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b06:hover { background:url(img/b06.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b07:hover { background:url(img/b07.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	
a.b08:hover { background:url(img/b08.gif) no-repeat center; width:112px; height:35px; text-decoration:none;}	


/* メインビジュアル */    
#top_main {
    width: 900px;
    background-color: #ffffff;
}    
#top_main_win {
    position:relative;
    height: 270px;
    overflow: hidden;
}
.bxslider {
  margin: 0;
  padding: 0;
  width: 900px;
  height: 270px;
}
ul.bxslider {
  list-style: none;
}

#pic   { width:900px; height:132px; clear:left;}

#location { height:29px;}
	#location ol {	list-style: none;	margin: 0; padding: 0; border: none;}
	#location li {	float:left;	margin:0 0 0 5px ;font-size: 12px; line-height:29px; padding:0px; color:#FFFFFF}

	#location li a:link     {color:#FFFFFF; text-decoration:none;}
	#location li a:active   {color:#FFFFFF; text-decoration:none;}
	#location li a:visited  {color:#FFFFFF; text-decoration:none;}
	#location li a:hover    {color:#FFFFFF; text-decoration:underline;}

#top-contents { margin-top:46px;}
#main-contents { margin-top:17px;}
#top-contents-koushin { margin-top:70px;}

#nabi { width:236px; margin:0 36px 20px 0; float:right;}

	#nabi .box01 { width:236px; height:148px; background:url(img/nabi01-bg.jpg) no-repeat; margin-bottom:10px; text-align:center;}
	#nabi .box01 img.c01 { margin:10px 0 0 0;}
	#nabi .box01 img.c02 { margin:7px 0 5px 0;}
	#nabi .box01 table { margin:0; font-size:10px; margin:0 auto;}
	#nabi .box01 #mail { border-top:1px dotted #999999; padding-top:5px; width:200px; margin:5px auto 0 auto;}
	
	#nabi .box02 { width:236px; height:60px; margin-bottom:5px; text-align:center; color:#FFFFFF;}
	#nabi .box02 img.c01 { margin:21px 0 0 25px;}
	#nabi .box02 table { margin:25px auto 0 auto; font-size:11px; text-align:left;}
	#nabi .box02 #linebox { border-top:1px solid #545454;  border-bottom:1px solid #545454; padding:5px 0; width:194px; margin:7px auto 0 auto;}

	#nabi .box02 #linebox a:link     {color:#FFFFFF; text-decoration:none;}
	#nabi .box02 #linebox a:active   {color:#FFFFFF; text-decoration:none;}
	#nabi .box02 #linebox a:visited  {color:#FFFFFF; text-decoration:none;}
	#nabi .box02 #linebox a:hover    {color:#FFFFFF; text-decoration:underline;}
	
	#nabi .box03 { width:224px; border:2px solid #cc0000; background:url(img/nabi03-bg.gif) repeat-x; margin:10px auto 7px auto; background:#F8F8F8; }
	#nabi .box03 img { margin:0 auto 5px auto;}
	#nabi .box03 .floatbox { float:left;}
	
	#nabi .box04 { width:216px; margin:10px auto 0 auto; border:1px solid #C4C4C4; padding:5px; }
/*#nabi .box04 { width:216px; margin:0 auto; background:url(imgline-seed-s.gif) top no-repeat; padding-top:15px; }*/
	#nabi .box04  ul{ margin:0;	padding:0; list-style:none;}
	#nabi .box04  li{
		width: 210px;
		height: 33px;
		margin: 0 0 3px 0;
		padding: 5px 0 5px 5px;
		border: 1px solid #C4C4C4;
		background: #FBFBFB;
		line-height: 25px;}
	#nabi .round {width:228px; padding-bottom:15px; margin:10px 5px 20px 15px; float:right;}

    #nabi .box04  img { }
	#nabi .box04  li.tit{ padding-bottom:30px; list-style-type:none; border:none; background:#FFFFFF;}
	#nabi .box04  li a:link     { text-decoration:none;}
	#nabi .box04  li a:active   { text-decoration:none;}
	#nabi .box04  li a:visited  { text-decoration:none;}
	#nabi .box04  li a:hover    { text-decoration:underline;}

#main { width:575px; margin:0 20px 20px 0; float:right;}

	#main .box01 { background:url(img/line-seed.gif) no-repeat bottom; padding-bottom:10px; margin:10px 0 10px 10px;}
	#main .box01 p { margin-bottom:1em;}

	#main .box02 { padding-bottom:10px; margin:10px 0 10px 10px;}
	#main .box02 p { margin-bottom:1em;}

	#main .box03 { border-bottom:1px dotted #7B7B7B; padding-bottom:10px; margin:10px 0 10px 10px;}
	#main .box03 p { margin-bottom:1em;}

	#main .box04 { padding-bottom:10px; margin:10px 0 10px 10px;}
	#main .box04 #taxtarea { width:565px; height:222px; overflow:auto;}
	#main .box04 #taxtarea .news { width:98%; border-bottom:1px dotted #999999; padding-bottom:5px; margin-bottom:5px;}
	#main .box04 #taxtarea .news .day { color:#0069B3; background:url(img/icon-yaji02.gif) no-repeat left; padding-left:13px; }
    #main .box04 .ifrm-container {
                  width:565px;
                  height:300px;
                  overflow:auto;
                  -webkit-overflow-scrolling:touch;
                  display: inline-block;
                  margin: 10px;
                  }

    #main .box04 .ifrm {
                  width:565px;
                  height:300px;
                  border:none;
                  display:block;
                  }

    #main .box04 .ifrm-container2 {
                  width:625px;
                  height:600px;
                  overflow:auto;
                  -webkit-overflow-scrolling:touch;
                  display: inline-block;
                  margin: 10px;
                  }

    #main .box04 .ifrm2 {
                  width:625px;
                  height:600px;
                  border:none;
                  display:block;
                  }


/* business setting -----------------------------------------*/

	#nabi .business { width:228px; background:url(img/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; margin-bottom:7px;}
	#nabi .business h3 { margin-bottom:3px;}
	#nabi .business ul{ margin:0;	padding:0; list-style:none;}
	#nabi .business li{ width:228px; margin:0 0 1px 0; padding:0; display:block;}
	#nabi .business span  { visibility:hidden; display:none;}	
	#nabi .logo05 { margin-left:3px;}
#nabi .logo {margin:5px 0px 5px 5px;}
	
		a.business00 { display:block; background:url(img/sb00.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business01 { display:block; background:url(img/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business02 { display:block; background:url(img/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business03 { display:block; background:url(img/sb03.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business04 { display:block; background:url(img/sb04.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business05 { display:block; background:url(img/sb05.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business06 { display:block; background:url(img/sb06.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business07 { display:block; background:url(img/sb07.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business08 { display:block; background:url(img/sb08.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

		a.business00:hover { background:url(img/sb00.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business01:hover { background:url(img/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business02:hover { background:url(img/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business03:hover { background:url(img/sb03.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business04:hover { background:url(img/sb04.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business05:hover { background:url(img/sb05.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business06:hover { background:url(img/sb06.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business07:hover { background:url(img/sb07.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.business08:hover { background:url(img/sb08.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

#business-greeting { width:575px; margin:0 20px 20px 0; float:right;}

	#business-greeting .box01 { margin:0 30px 10px 10px; width:180px; text-align:center; float:left;}
	#business-greeting .box01 img { margin-bottom:15px;}
	#business-greeting .box02 { width:320px; float:left;}
	#business-greeting .box02 p { margin-bottom:1em;}


#business-work { width:575px; margin:0 20px 20px 0; float:right;}

	#business-work p { margin-bottom:1em;}
	#business-work .box01 { width:575px; margin:0 auto 7px auto; background:url(img/col2bg-top.gif) no-repeat;}
	#business-work .box01 .innerbox { width:575px; background:url(img/col2bg-bottom.gif) bottom no-repeat; padding-bottom:16px;} 
	#business-work .box01 .innerbox .floatbox01 { width:258px; margin:16px 0 0 12px; float:left;}
	#business-work .box01 .innerbox .floatbox02 { width:258px; margin:16px 0 0 36px; float:left;}
	#business-work .box02 { background:url(img/line-dot.gif) repeat-x bottom; padding-bottom:20px; margin-bottom:30px;}


#business-company { width:575px; margin:0 20px 20px 0; float:right;}

#business-company .organized_company{
	margin:10px 0;
}




#business-access { width:575px; margin:0 20px 20px 0; float:right;}

	#business-access .map { border-bottom:1px dotted #CCCCCC; padding-bottom:20px; margin-bottom:20px;}
	
	#business-access strong { color:#F16623; margin-bottom:1em;}
	#business-access span { color:#F16623;}
	#business-access p { margin-top:1em;}
	#business-access .box01 { width:280px; margin-left:290px;}
	#business-access .box02 { width:150px; float:left; padding:12px 0 0 120px;}
	#business-access .box03 { width:150px; float:left; padding:12px 0 0 143px;}
	#business-access .block { width:575px; background:url(../image/company-information/access/col-bottom.jpg) no-repeat bottom; padding-bottom:11px; margin-bottom:10px;}
	#business-access .col2 { width:575px; margin-bottom:20px;}
	#business-access .col2 .c-lef { width:275px; margin-left:5px; float:left;}
	#business-access .col2 .c-rig { width:275px; margin-left:15px; float:left;}
	
	#business-access #c01-a { width:575px; background:url(../image/company-information/access/c01-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c02-a { width:575px; background:url(../image/company-information/access/c02-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c03-a { width:575px; background:url(../image/company-information/access/c03-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c04-a { width:575px; background:url(../image/company-information/access/c04-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c05-a { width:575px; background:url(../image/company-information/access/c05-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c06-a { width:575px; background:url(../image/company-information/access/c06-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c07-a { width:575px; background:url(../image/company-information/access/c07-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c08-a { width:575px; background:url(../image/company-information/access/c08-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c09-a { width:575px; background:url(../image/company-information/access/c09-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c10-a { width:575px; background:url(../image/company-information/access/c10-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c11-a { width:575px; background:url(../image/company-information/access/c11-b.jpg) no-repeat; margin-bottom:10px;}
	#business-access #c12-a { width:575px; background:url(../image/company-information/access/c12-b.jpg) no-repeat; margin-bottom:10px;}

	#business-access #c01-b { width:575px; background:url(../image/company-information/access/c01-c.jpg) no-repeat;}
	#business-access #c02-b { width:575px; background:url(../image/company-information/access/c02-c.jpg) no-repeat;}
	#business-access #c03-b { width:575px; background:url(../image/company-information/access/c03-c.jpg) no-repeat;}
	#business-access #c04-b { width:575px; background:url(../image/company-information/access/c04-c.jpg) no-repeat;}
	#business-access #c05-b { width:575px; background:url(../image/company-information/access/c05-c.jpg) no-repeat;}
	#business-access #c06-b { width:575px; background:url(../image/company-information/access/c06-c.jpg) no-repeat;}
	#business-access #c07-b { width:575px; background:url(../image/company-information/access/c07-c.jpg) no-repeat;}
	#business-access #c08-b { width:575px; background:url(../image/company-information/access/c08-c.jpg) no-repeat;}
	#business-access #c09-b { width:575px; background:url(../image/company-information/access/c09-c.jpg) no-repeat;}
	#business-access #c10-b { width:575px; background:url(../image/company-information/access/c10-c.jpg) no-repeat;}
	#business-access #c11-b { width:575px; background:url(../image/company-information/access/c11-c.jpg) no-repeat;}
	#business-access #c12-b { width:575px; background:url(../image/company-information/access/c12-c.jpg) no-repeat;}

#business-charter { width:575px; margin:0 20px 20px 0; float:right;}

	#business-charter .box { border-bottom:1px dotted #CCCCCC; padding-bottom:10px; margin-bottom:20px;}


/* privacypolicy setting -----------------------------------------*/

	#nabi .privacypolicy { width:228px; background:url(../image/common/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; margin-bottom:7px;}
	#nabi .privacypolicy h3 { margin-bottom:3px;}
	#nabi .privacypolicy ul{ margin:0;	padding:0; list-style:none;}
	#nabi .privacypolicy li{ width:228px; margin:0 0 1px 0; padding:0; display:block;}
	#nabi .privacypolicy span  { visibility:hidden; display:none;}	
	
		a.privacypolicy01 { display:block; background:url(../image/privacypolicy/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.privacypolicy02 { display:block; background:url(../image/privacypolicy/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.privacypolicy03 { display:block; background:url(../image/privacypolicy/sb03.gif) no-repeat center; width:228px; height:55px; text-decoration:none;}	
		a.privacypolicy04 { display:block; background:url(../image/privacypolicy/sb04.gif) no-repeat center; width:228px; height:55px; text-decoration:none;}	
		a.privacypolicy05 { display:block; background:url(../image/privacypolicy/sb05.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

		a.privacypolicy01:hover { background:url(../image/privacypolicy/roal/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.privacypolicy02:hover { background:url(../image/privacypolicy/roal/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.privacypolicy03:hover { background:url(../image/privacypolicy/roal/sb03.gif) no-repeat center; width:228px; height:55px; text-decoration:none;}	
		a.privacypolicy04:hover { background:url(../image/privacypolicy/roal/sb04.gif) no-repeat center; width:228px; height:55px; text-decoration:none;}	
		a.privacypolicy05:hover { background:url(../image/privacypolicy/roal/sb05.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

#privacypolicy { width:575px; margin:0 20px 20px 0; float:right;}

	#privacypolicy p { margin-bottom:1.5em;}
	#privacypolicy li { margin-bottom:1.5em;}
	#privacypolicy ol li ol li { margin-bottom:5px;}
	#privacypolicy ol li ol li ol li { margin-bottom:5px;}
	

/* recruit setting -----------------------------------------*/

#recruit { width:575px; margin:0 20px 20px 0; float:right;}

	#nabi .recruit { width:228px; background:url(../image/common/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; margin-bottom:7px;}
	#nabi .recruit h3 { margin-bottom:3px;}
	#nabi .recruit ul{ margin:0;	padding:0; list-style:none;}
	#nabi .recruit li{ width:228px; margin:0 0 1px 0; padding:0; display:block;}
	#nabi .recruit span  { visibility:hidden; display:none;}	
	
		a.recruit01 { display:block; background:url(../image/recruit/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit02 { display:block; background:url(../image/recruit/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit03 { display:block; background:url(../image/recruit/sb03.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit04 { display:block; background:url(../image/recruit/sb04.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

		a.recruit01:hover { background:url(../image/recruit/roal/sb01.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit02:hover { background:url(../image/recruit/roal/sb02.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit03:hover { background:url(../image/recruit/roal/sb03.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	
		a.recruit04:hover { background:url(../image/recruit/roal/sb04.gif) no-repeat center; width:228px; height:37px; text-decoration:none;}	

	#recruit .box01 { width:575px; background:url(../image/common/waku-top.gif) no-repeat top; margin:10px 0 20px 0;}
	#recruit .box01 .innerbox { width:515px; background:url(../image/common/waku-bottom.gif) no-repeat bottom; padding:30px;}
	#recruit .box01 .innerbox h3 { font-size:16px;}

	#recruit .box02 { padding-bottom:10px; margin:10px 0 10px 10px;}
	#recruit .box02 #taxtarea { width:565px; height:162px; overflow:auto;}
	#recruit .box02 #taxtarea .news { width:98%; border-bottom:1px dotted #999999; padding-bottom:5px; margin-bottom:5px;}
	#recruit .box02 #taxtarea .news .day { color:#0069B3; background:url(../image/common/icon-yaji02.gif) no-repeat left; padding-left:13px; }

	#recruit dl{ width:550px;	margin:10px auto;}
	#recruit dt{ line-height:28px; text-indent:1em;	height:28px; color:#333333;	background:#DDDDDD;	border-bottom:1px #FFFFFF solid;}
	#recruit dt.over{	background:#999999;	border-bottom:1px #FFFFFF solid;	cursor:pointer;}
	#recruit dt.selected{	background:#F16623;	cursor:default; color:#FFFFFF;}
	#recruit dd{ height:200px; overflow:auto; background:#F7F7F7; color:#333333; margin:0px; border:0px;}
	#recruit dd p{ padding:15px;}
	
	

/* Q&A setting ---------------------------------------------*/

#contact { width:575px; margin:0 20px 20px 0; float:right;}

	#contact .box {background:url(../image/common/line-dot.gif) repeat-x bottom; padding-bottom:30px; margin-bottom:20px; float:left;}
	#contact .box .innerblock { width:575px; padding-bottom:30px; clear:left;}
	#contact .box .innerblock .lef { float:left; width:85px;}
	#contact .box .innerblock .rig { float:left; width:485px;}

	#nabi .contact { width:228px; background:url(../image/common/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; margin-bottom:7px;}

	#contact .inframe { width:540px; height:200px; overflow:scroll;  margin:10px 0; border: 1px solid #CCCCCC; padding:10px;}
	#contact .inframe li { margin-bottom:5px;}


/* corporate-customers setting ------------------------------*/

#corporate-customers { width:575px; margin:0 20px 20px 0; float:right;}

	#corporate-customers dl{ width:550px;	margin:10px auto;}
	#corporate-customers dt{ line-height:28px; text-indent:1em;	height:28px; color:#333333;	background:#DDDDDD;	border-bottom:1px #FFFFFF solid;}
	#corporate-customers dt.over{	background:#999999;	border-bottom:1px #FFFFFF solid;	cursor:pointer;}
	#corporate-customers dt.selected{	background:#F16623;	cursor:default; color:#FFFFFF;}
	#corporate-customers dd{ height:200px; overflow:auto; background:#F7F7F7; color:#333333; margin:0px; border:0px;}
	#corporate-customers dd p{ padding:15px;}

	#corporate-customers .box { background:url(../image/common/line-dot.gif) repeat-x bottom; padding-bottom:30px; margin-bottom:20px;}
	#corporate-customers .box .innerblock { width:575px; padding-bottom:30px; clear:left;}
	#corporate-customers .box .innerblock .lef { float:left; width:85px;}
	#corporate-customers .box .innerblock .rig { float:left; width:485px;}

	#corporate-customers .box02 { padding-bottom:30px; margin-bottom:20px;}
	#corporate-customers .box02 .innerblock { width:575px; padding-bottom:30px; clear:left;}
	#corporate-customers .box02 .innerblock .lef { float:left; width:85px;}
	#corporate-customers .box02 .innerblock .rig { float:left; width:485px;}

	#corporate-customers .inframe { width:540px; height:200px; overflow:scroll; margin:10px 0; border: 1px solid #CCCCCC; padding:10px;}  
	#corporate-customers .inframe li { margin-bottom:10px;}


/* trader setting ------------------------------*/

#trader { width:575px; margin:0 20px 20px 0; float:right;}


/* sitemap setting ------------------------------*/

#sitemap { width:575px; margin:0 20px 20px 0; float:right;}

	#sitemap .map-linetop { border-top:2px solid #1675B9; border-bottom:1px solid #CCCCCC; height:35px; width:575px; line-height:35px; margin-top:20px;}
	#sitemap .map-line { border-bottom:1px solid #CCCCCC; height:35px; width:575px; line-height:35px;}

	#sitemap .map-box { background:url(../image/sitemap/icon01.gif) no-repeat 30px 10px ; padding-left:50px;}
	#sitemap .map-sub { background:url(../image/sitemap/icon02.gif) no-repeat 60px 15px ; padding-left:70px;}


/* about setting ------------------------------*/

#about { width:575px; margin:0 20px 20px 0; float:right;}

	#about .linebox { width:100%; background:url(../image/common/line-dot.gif) repeat-x bottom; margin-bottom:20px; padding-bottom:20px;}
	#about .linebox p { margin-top:1em;}
	#about li { margin-top:1em;}


/* landing setting ------------------------------*/

#landing { width:575px; margin:0 20px 20px 0; float:right;}

#nabi .landing { width:228px; background:url(../image/common/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; margin-bottom:7px;}
#nabi .landing h3 { margin-bottom:3px;}
#nabi .landing ul{ margin:0;	padding:0; list-style:none;}
#nabi .landing li{ width:228px; margin:0 0 1px 0; padding:0; display:block;}
#nabi .landing span  { visibility:hidden; display:none;}	

a.landing01 { display:block; background:url(../image/landing/banner01.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing02 { display:block; background:url(../image/landing/banner02.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing03 { display:block; background:url(../image/landing/banner03.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing04 { display:block; background:url(../image/landing/banner04.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	


a.landing01:hover { background:url(../image/landing/roal/banner01.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing02:hover { background:url(../image/landing/roal/banner02.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing03:hover { background:url(../image/landing/roal/banner03.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	
a.landing04:hover { background:url(../image/landing/roal/banner04.gif) no-repeat center; width:228px; height:61px; text-decoration:none;}	

#landing	#slideshow { width:575px; height:230px; margin-bottom:15px; text-align:center; background:url(../image/common/line-seed-s.gif) bottom no-repeat; padding-bottom:15px; }

#landing p { margin-bottom:1em;}
#landing .box01 { width:575px; margin:0 auto 10px auto; background:url(../image/landing/col2bg-top.gif) no-repeat;}
#landing .box01 .innerbox { width:575px; background:url(../image/landing/col2bg-bottom.gif) bottom no-repeat; padding-bottom:10px;} 
#landing .box01 .innerbox .floatbox01 { width:262px; margin:4px 0 0 10px; float:left;}
#landing .box01 .innerbox .floatbox01 .tit { width:262px; margin:0 0 15px 0;}
#landing .box01 .innerbox .floatbox02 { width:262px; margin:4px 0 0 32px; float:left;}
#landing .box01 .innerbox .floatbox02 .tit { width:262px; margin:0 0 15px 0;}
#landing .box01 .innerbox .floatbox01 img , #landing .box01 .innerbox .floatbox02 img { margin-right:5px; float:left;}
#landing .box02 { background:url(../image/common/line-dot.gif) repeat-x bottom; padding-bottom:20px; margin-bottom:30px;}

#landing .tit-hannpu { width:575px; height:41px; background:url(../image/landing/c02.jpg) no-repeat; margin-bottom:15px;}
#landing .tit-hannpu h3 { padding:11px 0 0 17px;}



#landing .box03 { width:180px; margin:0 17px 10px 0; float:left;}
#landing .box04 { width:180px; margin:0 0 10px 0; float:left;}
#landing .box04 ul {margin:0}

#landing .button { text-align:center; margin:20px 0; width:100%;}
#landing .button img { margin-top:8px;}

#landing h4 { margin:10px 0;}	








/*--------------------------------------------------------
CI導入によるフッター修正 中野追加 20120329
--------------------------------------------------------*/

#footer { width:100%; position:relative; margin-top:50px; }

#footer .box01 {width:834px; color:#7D7D7D; text-align:left; margin:0 auto 10px auto; font-size:0.9em;}

#footer .box01 img { margin:0 20px 0 0; padding:0;}

#footer .box02 { width:900px; height:25px; background:url(../image/common/bg-footer.png) no-repeat; margin:0 auto; text-align:left;}
#footer .box02 img#post_group {height:11px; margin:7px 0 7px 33px; display:inline; float:left; }
#footer .box02 img#copyright {height:9px; margin:8px 20px 15px 0; display:inline; float:right;}


/* 旧 Footer
#footer { width:100%; height:143px; background:url(../image/common/footer.gif) repeat-x; text-align:center; position:relative; }

#footer a:link     {color:#FFFFFF; text-decoration:none;}
#footer a:active   {color:#FFFFFF; text-decoration:none;}
#footer a:visited  {color:#FFFFFF; text-decoration:none;}
#footer a:hover    {color:#FFFFFF; text-decoration:underline;}

#footer .box01 { line-height:57px; color:#7D7D7D;}
#footer .box02 { line-height:57px; color:#DDDDDD;}
*/

	
/*--------------------------------------------------------
olタグでカッコ数字や丸数字を使う 中野追加 20120313
--------------------------------------------------------*/

ol.num1 { margin-bottom: 1.4em; margin-left: 0.5em; padding:0; }
ol.num1 li {
position: relative;
list-style: none;
line-height: 1.4;
margin-bottom: 0.3em;
}
ol.num1 li span {
position: absolute;
top: 0;
left: -1.7em;
}
* html ol.num1 li span { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num1 li span { top: -0.1em; } /* for win ie7 */

ol.num1 li ul {
margin-bottom: 1.4em; margin-left: -0.5em; padding:0;}
ol.num1 li ul li {list-style-type:disc;
}

ol.num2 { margin-bottom: 1.4em; margin-left: -0.5em; padding:0; }
ol.num2 li {
position: relative;
list-style: none;
line-height: 1.4;
margin-bottom: 0.3em;
}
ol.num2 li span {
position: absolute;
top: 0;
left: -1.7em;
}
* html ol.num2 li span { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num2 li span { top: -0.1em; } /* for win ie7 */


/*--------------------------------------------------------
TOPICSページ用 中野追加 20120508
--------------------------------------------------------*/

div.notificationTable {
margin: 0 0 15px 10px;
padding: 0 0 10px 0;
background: url(../img/share_line_01.gif) repeat-x left bottom;
}


div.notificationTable table {
/*width: 537px;*/
font-size:120%;
border: 0;
margin: 0.5em 0;
border-collapse: collapse;
border-spacing: 0;
empty-cells: show;
}


div.notificationTable table th {
width: 90px;
text-align: right;
}

div.notificationTable table th, div.notificationTable table td {
vertical-align: baseline;
margin: 0;
padding: 0.3em 0;
border: 0;
}


div.notificationTable table td ul {
list-style-type: none;
margin: 0;
padding:0;
}

div.notificationTable table td ul li {
margin: 0;
padding: 0;
}

.internalLink {
padding-left: 15px;
background: url(../image/company-information/topics/icon.gif) no-repeat 0 0.1em;
}

h1 {
padding-left: 2px;
font-weight: bold;
font-size: 136%;

}

.lead {
width: 537px;
margin:0 0 15px 0;
padding-top:15px;
background:url(../image/company-information/corporate-governance/line-2col.gif) no-repeat left top;
}


#notification div#pageTargetLink {
margin-bottom: 15px;
}

div#pageTargetLink {
margin-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #D6D8DA;
}

div#pageTargetLink ul {
list-style-type: none;
margin: 0;
padding: 0;
}

div#pageTargetLink ul li {
display: inline;
margin-left: 10px;
}

.internalLink {
padding-left: 15px;
background: url(../image/company-information/topics/icon.gif) no-repeat 0 0.1em;
}


h2.topics-list {
/*width: 537px;*/
margin-top: 15px;
padding:0 0 10px 0;
color: #F60;
font-weight: bold;
font-size: 140%;
border-bottom: 1px solid #F60;
}

.box04 #taxtarea .news-one { width:98%; border-bottom:1px dotted #999999; padding-bottom:5px; margin-bottom:5px; font-size:1.2em;}
.box04 #taxtarea .news-one .day { color:#0069B3; background:url(../image/common/icon-yaji02.gif) no-repeat left; padding-left:13px; font-weight:bold; }



/*　2012/09/06追記部分 about-usのISO表示用
*/
.iso{ background:#fff;}
.iso img{clear:both;}
/*　2012/09/11追記　代表者挨拶用
*/
.greeting p{
	margin-bottom:20px;
	line-height:150%;
	width:99%;
	}
.greeting .name{
	margin-top:20px;
	text-align:right;
	width:97%;
	}

	
.greeting br{
	display:none;
}
.greeting .name br{
	display:block;
}
.koushin p{
font-size:120%;
text-align:center;
}

/* 2012/11/29 validaorに「HTMLソース上でswfに幅と高さを付けるのは絶対に許さないよ」と言われたので付け足す */

/* 2014/08/11 追記 採用情報欄の<p>タグの段組みがいいかげん煩雑になってきた為　cssで指定することにする*/

#recruit .box01{
	background:none;
}

#recruit .box01 .header{
width: 100%;
background: url(../image/common/waku-longer-top.gif) no-repeat bottom;
height:10px;
}

#recruit .box01 .innerbox {
width: 515px;
background: url(../image/common/waku-middle.gif) repeat bottom;
}

#recruit .box01 .footer {
width: 100%;
background: url(../image/common/waku-bottom.gif) no-repeat bottom;
height:10px;
}


#recruit .innerbox .requirements p{
	margin:20px 0 0 200px;
}
#recruit .innerbox .requirements table{
	margin:0 0 -20px 240px;
}

#recruit .arbeiten .requirements p{
	margin:20px 0 0 220px;
}
#recruit .arbeiten .requirements table{
	margin:0 0 -20px 260px;
}

.just {
	padding-right: 15px;
	text-align: justify;
	text-align-last: justify;
	text-justify: inter-ideograph;
	white-space: nowrap;
}



.scrollArea{
	overflow: auto;
	padding-right: 20px;
	padding-left: 10px;
}
/*スクロールバーの横幅指定*/
.scrollArea.deco::-webkit-scrollbar {
    width: 15px;
}
/*スクロールバーの背景色・角丸指定*/
.scrollArea.deco::-webkit-scrollbar-track {
  border-radius: 10px;
	background: #fae4c5;
}
/*スクロールバーの色・角丸指定*/
.scrollArea.deco::-webkit-scrollbar-thumb {
  border-radius: 10px;
	background:#f97b32;
}



div.notificationTable table tr{
	display: table-row;
}

@media screen and (max-width: 768px) {
	.tab-switch:checked+.tab-label+.tab-content {
        width: 100%;
    }
	div.notificationTable table th, td{
		display: block;
		text-align: left;
		padding-bottom: 5px;
		padding-left: 0 !important;
		height: auto;
	}
	
	.msgbody th {
		padding: 0 !important;
	}

	.typeTable table {
		width:250px;
	}
	.msgbody .inner-area {
		padding-top: 0!important;
	}
	.kikanTable table {
		width: max-content;
		margin: 0;
	}

	.kikanTable td {
		display: table-cell;
		white-space: nowrap;
	}
}

.icon_style_top {
  display       : inline-block;
  width         : 205px;
  border-radius : 5px;          /* 角丸       */
  font-size     : 10pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  padding       : 6px 0;   /* 余白       */
  background    : #ffffff;     /* 背景色     */
  color         : #000000;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  border        : 2px solid #F16623;    /* 枠の指定 */
}


.icon_style {
  width: 210px;
  height: 35px;
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}

.icon_style img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}


.icon_style_forList {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 10pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  padding       : 6px 12px;   /* 余白       */
  background    : #F16623;     /* 背景色     */
  color         : #FFFFFF;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #F16623;    /* 枠の指定 */
}



.acc-trigger {
  cursor: pointer;
}


.acc-content {
  display: none;
  padding-bottom: 30px;
  padding-left: 0 !important;
}


.acc-trigger:hover {
  text-decoration: underline;
}

